.banner-block.text-overlaid .sub-heading {
	text-transform: none;
}

.banner-block.text-overlaid .copy ul {
	margin-left: 5px;
}

.banner-block.text-overlaid .copy li {
	background: url(https://www.manchester.ac.uk/medialibrary/edewp/cl/public/images/icons/star.svg) 0 5px no-repeat !important;
}

h2 + .landing-page-copy-container {
	margin-top: 30px;
}

.landing-page-copy-container h2 { margin: 60px 0 30px; border-left: 6px solid #6b2c91; padding: 0 0 0 30px; }
.landing-page-copy-container p { max-width: 90rem; font-size: 1.8rem; }
.landing-page-copy-container ul { max-width: 90rem; }
.landing-page-copy-container li { font-size: 1.8rem; }

.card.copy-accordion {
	box-shadow: none !important;
}

.card.copy-accordion .padding {
	padding: 0 !important;
}

.card.copy-accordion .accordion {
	margin: 0 0 40px;
}

h3 {
	margin: 30px 0 30px;
	font-weight: 300;
	font-size: 2.615385em;
	line-height: 1;
	border-left: 5px solid #6b2c91;
	padding: 0 0 0 20px;
}

h4 {
	margin-top: 20px;
	font-weight: 300;
	font-size: 2em;
}

@media (min-width: 600px) {
	.card.copy-accordion {
		border-radius: 0 !important;
	}
}

@media (min-width: 800px) {
	.banner-block {
		display: grid;
	}

	.banner-block::before {
		grid-area: 1 / 1 / 1 / 1;
		background: linear-gradient(120deg, #000, transparent);
		content: "";
		height: 100%;
		z-index: 1;
	}

	.banner-block > * {
		grid-area: 1 / 1 / 1 / 1;
	}

    .banner-block.text-overlaid .padding {
		position: relative;
		z-index: 2;
		margin: 0 auto;
		width: 90%;
		padding: 20px 0;
	}

    .banner-block.text-overlaid .copy {
		background-color: transparent;
		padding: 0;
	}

	.banner-block.text-overlaid p,
	.banner-block.text-overlaid li,
	.banner-block.text-overlaid h1,
	.banner-block.text-overlaid .heading {
		color: #fff;
	}

	.banner-block.text-overlaid .sub-heading {
		color: #fc3;
	}

    .banner-block.text-overlaid img {
		height: 100%;
		object-fit: cover;
	}

	.card.copy-accordion .accordion {
		margin: 0 0 50px;
	}
}

@media (min-width: 1000px) {
	.banner-block.text-overlaid .padding {
		width: 90%;
		margin: 0 auto;
		padding: 40px 0;
	}
}

@media (min-width: 1200px) {
	.banner-block.text-overlaid .padding {
		padding: 60px 0;
	}
}